Is the Pre-Requisite for Campus Solutions Release 9 Bundle 23 Required for all Customers (Doc ID 1374639.1)

Last updated on AUGUST 08, 2017

Applies to:

PeopleSoft Enterprise CS Student Records - Version 9 to 9 [Release 9]
PeopleSoft Enterprise CS Student Administration - Version 9 to 9 [Release 9]
Information in this document applies to any platform.

Goal

Campus Solutions release 9 Bundle #23, update id 861514 has a pre-requisite of update id 858913, which seems to be required for PeopleTools 8.50 or prior. The Change Assistant on PeopleTools 8.51.02 is finding it as a pre-requisite even though it is not required and is not allowing to apply the bundle. Is this a pre-requisite for the bundle irrespective of the Tools release? If not, how do customers that are on 8.51 or higher get around the pre-requisite requirement?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms